Labymod Problem ich brauche hilfe Habt ihr tipps für mich?

...komplette Frage anzeigen

1 Antwort

Vielleicht hast du Java nicht auf dem neusten Stand oder du musst es mal neu installieren.
Bevor du Labymod installieren kannst musst du auch ersteinmal die Minecraftversion auf der Labymod laufen soll einmal geöffnet haben

LG Lukas

Antwort bewerten Vielen Dank für Deine Bewertung
SuchendeFrage 14.05.2016, 10:49

Hab dich alles germacht schon.

0

Was möchtest Du wissen?